package com.example.vastlib.utils

import com.example.vastlib.utils.Encryptor.decrypt
import com.example.vastlib.utils.Encryptor.encrypt
import org.junit.Assert
import org.junit.Test


internal class EncryptorTest {

    @Test
    fun encrypt() {
        val b = "aaaa".toByteArray()
        val e = b.encrypt("aaaa")
        val d = e.decrypt("aaaa")
        Assert.assertArrayEquals(b, d)

    }
}